id: metube-detect

info:
  name: MeTube Instance Detected
  author: rxerium
  severity: info
  description: |
    A MeTube instance was detected.
  reference:
    - https://github.com/alexta69/metube
  metadata:
    verified: true
    shodan-query: http.title:MeTube
    max-request: 1
  tags: metube,detect,panel,login

http:
  - method: GET
    path:
      - "{{BaseURL}}"

    matchers-condition: and
    matchers:
      - type: word
        part: body
        words:
          - "<title>MeTube</title>"

      - type: status
        status:
          - 200
# digest: 4a0a00473045022100c0c3d56488ee2ffeac55049a62acc9e3153b87a461a8a11f7e5d07f3025f745602207f3617ce3bac2db6f85029b98c06eb3210f09f6dd279d8be3cad03cee5a3897f:922c64590222798bb761d5b6d8e72950